.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #003366}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #003366}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
p {  font-family: "Times New Roman", Times, serif; font-size: 12pt; color: #000000}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000099}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #6666FF}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.introtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.quotes {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333}
.reference {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.quotes2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.regular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.reference2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
